Subject: [nemo] Question on MR - CN

From: Benjamin Koh Tien-Ming <[email-masked]>
Date: Wed, 28 Apr 2004 09:59:53 +0800

Hi!

I have a question on MR operation that I'm hoping someone can help clarify.

In the case when the MR is away from home, a LFN sends a packet to a CN. 
  Can the MR encapsulate the original packet and forward it directly to 
the CN using it's current CoA (Care-of-Address)? Are there any reasons 
against or problems with using such a method?

Please direct me to a relevant thread if this question had been 
previously raised.

Thanks!

Regards,
Benjamin